📱 А мы напоминаем, что в разработке сейчас находится мобильное приложение, работающее поверх совместимого с VK API.

Конкретно ведётся две версии приложения: Legacy - для старых Android, версия которых не старше 2.2 (пишется на Java), и Flutter, которая будет доступна на всех современных Android и в том числе яблочных устройствах.

🥺 Если хотите ускорить разработку приложения, то:

🧑‍💻 Дорабатывайте API нашего продукта через Pull Request'ы (даже есть шанс попасть в команду разработчиков!), голое API вы можете посмотреть здесь - github.com/openvk/openvk/tree/master/VKAPI

👹 Создавайте свои версии приложения — хоть для Symbian, хоть на React + VKUI, всё равно расширять пользовательскую базу будет полезно.

С документацией на API вы можете ознакомится тут - docs.openvk.su/